<?php
$locale['400'] = "Link inzenden";
// Submit Link Success
$locale['410'] = "Dank u voor het inzenden van uw link";
$locale['411'] = "Nog een link inzenden";
$locale['412'] = "Terug naar ".$settings['sitename'];
// Submit Link Form
$locale['420'] = "Gebruik het volgende formulier om een link in te zenden. Uw inzending zal worden beoordeeld door een beheerder. Links die niet geschikt lijken worden niet geaccepteerd.";
$locale['421'] = "Linkcategorie:";
$locale['422'] = "Naam van link:";
$locale['423'] = "URL van link:";
$locale['424'] = "Beschrijving van link:";
$locale['425'] = "Link inzenden";
// Submit News
$locale['450'] = "Nieuws inzenden";
// Submit News Success
$locale['460'] = "Dank u voor het inzenden van uw nieuwsbericht";
$locale['461'] = "Nog een nieuwsbericht inzenden";
// Submit News Form
$locale['470'] = "Gebruik het volgende formulier om een nieuwsbericht in te zenden. Uw inzending zal worden beoordeeld door een beheerder. ".$settings['sitename']." behoudt zich het recht voor inzendingen aan te passen. Nieuwsberichten dienen te passen binnen de inhoud van de site. Nieuwsberichten die niet geschikt lijken worden niet geaccepteerd.";
$locale['471'] = "Onderwerp:";
$locale['472'] = "Nieuws:";
$locale['473'] = " Automatische regelonderbreking inschakelen";
$locale['474'] = "Nieuwsbericht bekijken";
$locale['475'] = "Nieuwsbericht inzenden";
$locale['476'] = "Categorie:";
$locale['477'] = "- Geen -";
$locale['478'] = "Nieuws Fragment:";
// Submit Article
$locale['500'] = "Artikel inzenden";
// Submit Article Success
$locale['510'] = "Dank u voor het inzenden van uw artikel";
$locale['511'] = "Nog een artikel inzenden";
// Submit Article Form
$locale['520'] = "Gebruik het volgende formulier om een artikel in te zenden. Uw inzending zal worden beoordeeld door een beheerder. ".$settings['sitename']." behoudt zicht het recht voor artikelen aan te passen. Artikelen dienen te passen binnen de inhoud van de site. Artikelen die niet geschikt lijken worden niet geaccepteerd.";
$locale['521'] = "Categorie:";
$locale['522'] = "Onderwerp:";
$locale['523'] = "Snippet:";
$locale['524'] = "Artikel:";
$locale['525'] = " Automatische regelonderbreking inschakelen";
$locale['526'] = "Artikel bekijken";
$locale['527'] = "Artikel inzenden";
// Submit Error
$locale['550'] = "Vult u het formulier a.u.b. volledig in.";
$locale['551'] = "Er zijn nog geen categorien aangemaakt.";
$locale['552'] = "Er zijn geen albums gedefinieerd.";
// Submit Photo
$locale['570'] = "Foto inzenden";
// Submit Photo Success
$locale['580'] = "Dank u voor het inzenden van uw foto";
$locale['581'] = "Nog een foto inzenden";
// Submit Photo Error
$locale['600'] = "Uw foto kon niet worden ingezonden";
$locale['601'] = "Ongeldige bestandsnaam van afbeelding.";
$locale['602'] = "Afbeelding moet kleiner zijn dan  %u bytes.";
$locale['603'] = "Afbeelding moet een GIF-, JPEG- of PNG-bestand zijn.";
$locale['604'] = "Afbeelding mag niet groter zijn dan %uw x %uh pixels.";
// Submit Photo Form
$locale['620'] = "Gebruik het volgende formulier om een foto in te zenden. Uw inzending zal worden beoordeeld door een beheerder. ".$settings['sitename']." behoudt zich het recht voor uw inzending aan te passen. Foto&rsquo;s dienen te passen binnen de inhoud van de site. Foto&rsquo;s die niet geschikt lijken worden niet geaccepteerd.";
$locale['621'] = "Titel:";
$locale['622'] = "Beschrijving:";
$locale['623'] = "Afbeelding: ";
$locale['624'] = "Max. bestandsgrootte: %s / Max. grootte: %ux%u pixels";
$locale['625'] = "Album:";
$locale['626'] = "Foto inzenden";
// Submit Download
$locale['650'] = "Download inzenden";
// Submit Download Success
$locale['660'] = "Dank u voor het inzenden van uw Download";
$locale['661'] = "Nog een Download inzenden";
// Submit Download Error
$locale['670'] = "Uw Download kon niet worden toegevoegd";
$locale['671'] = "Ongeldige bestandsnaam.";
$locale['671a'] = "Ongeldige afbeelding bestandsnaam.";
$locale['672'] = "Bestand moet kleiner zijn dan %s.";
$locale['672a'] = "Afbeelding moet minder zijn dan %s.";
$locale['672b'] = "Afbeelding moet kleiner zijn dan %s.";
$locale['673'] = "Bestand moet een van de volgende bestandstypen zijn: %s.";
$locale['673a'] = "Afbeelding moet een van de volgende bestandstypen zijn: %s.";
$locale['674'] = "Download titel mag niet leeg zijn.";
$locale['675'] = "Download bestand of url mag niet leeg zijn.";
$locale['676'] = "Download omschrijving mag niet leeg zijn.";
$locale['676a'] = "Onbekende fout";
// Submit Download Form
$locale['680'] = "Gebruik het onderstaand formulier om een download in te zenden. Uw inzending wordt beoordeeld door een
Beheerder. ".$settings['sitename']." behoudt zich het recht voor om wijzigingen aan te brengen. Downloads
moeten in overeenstemming met de inhoud van deze site. Ongeschikte inzendingen zullen worden afgewezen.";
$locale['681'] = "Titel:";
$locale['682'] = "Omschrijving:";
$locale['682b'] = "Korte omschrijving:";
$locale['683'] = "URL:";
$locale['684'] = "of Bestand:";
$locale['685'] = "Bereken bestandsgrootte";
$locale['686'] = "Schermafbeelding:";
$locale['687'] = "Categorie:";
$locale['688'] = "Licentie:";
$locale['689'] = "O/S:";
$locale['690'] = "Versie:";
$locale['691'] = "Homepage:";
$locale['692'] = "Copyright:";
$locale['693'] = "Bestandsgrootte:";
$locale['694'] = "Max. bestandsgrootte: %s / Toegestane bestandstypes: %s";
$locale['694b'] = "Max. bestandsgrootte: %s / Toegestane bestandstypes: %s / Max breedte: %spx, Max. hoogte: %spx";
$locale['695'] = "Download Inzenden";
?>